<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_100-t22.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Elín</w>
  <w>Jónsdóttir</w>
  <w>hefur</w>
  <w>verið</w>
  <w>ráðin</w>
  <w>framkvæmdastjóri</w>
  <w>VÍB</w>
  <c>,</c>
  <w>eignastýringarþjónustu</w>
  <w>Íslandsbanka</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hún</w>
  <w>tekur</w>
  <w>þar</w>
  <w>með</w>
  <w>sæti</w>
  <w>í</w>
  <w>framkvæmdastjórn</w>
  <w>Íslandsbanka</w>
  <c>.</c>
</s>
<s n="3">
  <w>Elín</w>
  <w>er</w>
  <w>lögfræðingur</w>
  <w>að</w>
  <w>mennt</w>
  <w>með</w>
  <w>cand.</w>
  <w>jur</w>
  <w>próf</w>
  <w>frá</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <w>og</w>
  <w>LL</w>
  <c>.</c>
</s>
<s n="4">
  <w>M.</w>
  <w>gráðu</w>
  <w>frá</w>
  <w>Duke-háskóla</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hún</w>
  <w>hefur</w>
  <w>lokið</w>
  <w>prófi</w>
  <w>í</w>
  <w>verðbréfaviðskiptum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Starfsferill</w>
  <w>Elínar</w>
  <w>er</w>
  <w>rakinn</w>
  <w>í</w>
  <w>fréttatilkynningu</w>
  <w>Íslandsbanka</w>
  <w>um</w>
  <w>ráðninguna</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>hún</w>
  <w>hafi</w>
  <w>verið</w>
  <w>stjórnarformaður</w>
  <w>Tryggingarmiðstöðvarinnar</w>
  <w>frá</w>
  <w>því</w>
  <w>2012</w>
  <c>,</c>
  <w>forstjóri</w>
  <w>Bankasýslunnar</w>
  <w>frá</w>
  <w>2009</w>
  <w>til</w>
  <w>2011</w>
  <w>og</w>
  <w>framkvæmdastjóri</w>
  <w>verðbréfafyrirtækisins</w>
  <w>Arev</w>
  <w>frá</w>
  <w>2005</w>
  <w>til</w>
  <w>2009</w>
  <c>.</c>
</s>
<s n="8">
  <w>Einnig</w>
  <revision id="1">
    <original><w>hefur</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>starfaði</w>
  <w>hún</w>
  <w>sem</w>
  <w>lögfræðingur</w>
  <w>hjá</w>
  <w>Fjármálaeftirlitinu</w>
  <w>frá</w>
  <w>2001</w>
  <w>til</w>
  <w>2005</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þar</w>
  <w>áður</w>
  <w>starfaði</w>
  <w>hún</w>
  <w>m.a.</w>
  <w>við</w>
  <w>lagadeild</w>
  <w>Duke</w>
  <w>háskóla</w>
  <c>,</c>
  <w>hjá</w>
  <w>Oz</w>
  <w>hugbúnaðarfyrirtæki</w>
  <w>og</w>
  <w>Héraðsdómi</w>
  <w>Reykjavíkur</w>
  <c>.</c>
</s>
<s n="11">
  <c>„</c>
  <w>Elín</w>
  <w>hefur</w>
  <w>setið</w>
  <revision id="2">
    <original></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>stjórnum</w>
  <w>allnokkurra</w>
  <w>fyrirtækja</w>
  <w>auk</w>
  <w>Tryggingarmiðstöðvarinnar</w>
  <w>og</w>
  <w>má</w>
  <w>þar</w>
  <w>nefna</w>
  <c>,</c>
  <w>Icelandair</w>
  <c>,</c>
  <w>Promens</w>
  <c>,</c>
  <w>Reginn</w>
  <w>og</w>
  <w>Eyrir</w>
  <w>Invest</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hún</w>
  <w>er</w>
  <w>gift</w>
  <w>Magnúsi</w>
  <w>Gottfreðssyni</w>
  <w>lækni</w>
  <w>og</w>
  <w>eiga</w>
  <w>þau</w>
  <w>tvö</w>
  <w>börn</w>
  <c>,</c>
  <revision id="3">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>í</w>
  <w>tilkynningunni</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>